Subject: Blx_feedback!
From: "Surya p. Tiwari" <[email-masked]>
To: "Raj S. Rawat" <[email-masked]>, Upasna Shukla <[email-masked]>, Amandeep Jangra <[email-masked]>, Ibrahim Usmani <[email-masked]>, Anas Mohammad <[email-masked]>, Ratnam Sharma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Ankit Verma <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Devendra Madan <[email-masked]>, Gelna Genosolango <[email-masked]>, "Kaeiara B. Delfino" <[email-masked]>, Nitin Kumar <[email-masked]>, Vivian Guo <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, Akhil P Walia <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 26 Feb 2014 22:00:36 +0530 (IST)

Hi Team, 

Have a look on your mistakes and make sure NOT to repeat again. Also, Please reply back in case of doubt/confusion. 

LTK122160691611X : Gelna > Be careful while sending the emails, I can see that you realized your mistake and apologised with customer. But be careful in future. >> This is for everyone. 

Also, I don't see any update saying AWB 5571481742 RTO'ed to Borderlix, Where did you got this update from? Please do reply, Might be possible I would have missed something, But it seems you took it from another case of customer which is regarding a different AWB. 

Gelna , As we all know RTO is just our internal keyword we use, Please DO NOT use this word or any short forms while interacting with customer's. 

LTK122160280539X : Amandeep , Ibrahim and Sanjay > Just to inform you guys, Do NOT insist Lebanon customer's to provide pre-paid label or arrange pick-up, Even if they are not able to provide us with a pre-paid label or collect the shipment, we have to send the goods back anyway(This procedure is as per L3 recent update). 

Amandeep , Please proceed with the return of this item after informing the customer. Thanks. 

LTK122160619901X : Amandeep > Customer has sent two attachments in .xps format. I understand you guys may not open it, so you would have requested customer to send it in other format. But you simply went ahead advising how to return the goods (You this email will just delay the process). One of the attachments contains RMA and customer don't have any pre-paid label because the attachment say's postage required. If you had gone through the attachments you would have simply asked the customer to pay the required fee and we will proceed the return. 

For all, I am not sure if everyone can access and open XPS files, Even I can't, So you may ask you shift Supervisor having full Internet access to open this URL ( https://xps2pdf.co.uk/ ) and choose the file and it will convert it in PDF within seconds. 

LTK122160695598X : Anas > Just one line "This chat could have been better" if you had explained a bit more properly. Always advise customer why we are charging GST and we charge GST on CIF value of order. 

LTK122160700846X : Anas > Customer was providing the payment transaction ID and you said "Don't provide it to me, Send these details to [email-masked]" . That's not correct, you can take the detais on chat and then escalate to finance queue for payment confirmation. 

LTK122160697444X : Kaeiara : D-SAT > Customer say's "too expensive and it takes too long to update status" >> Customer was not happy about the charges and the shipment takes one working day after delivery. Agent can't do much in this case. 

But Kaeiara , Your breakdown for shipping cost from US to Hong kong was incorrect. It is USD 20 for first half and USD 3.50 for further half's excluding fuel surcharge. 

LTK122160697346X : Anas >> D-SAT >> Cx Never used borderlinx and hence say's "I haven't tried the service yet". No issues on chat. 

Regards, 
Surya P Tiwari